
Redmine - Defect #7399

Error exporting issue list to pdf

2011-01-21 17:20 - Luis Serrano Aranda

Status: Closed Start date: 2011-01-21

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When I try to export to pdf a issue list redmine returns an error:

Undefined methos `formatted_relations'

History

#1 - 2011-01-21 17:20 - Luis Serrano Aranda

Luis Serrano Aranda wrote:

When I try to export to pdf a issue list redmine returns an error:

Undefined method `formatted_relations'

#2 - 2011-01-22 12:51 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

There is no formatted_relations call in Redmine core code.

#3 - 2011-01-24 10:15 - Luis Serrano Aranda

Jean-Philippe Lang wrote:

There is no formatted_relations call in Redmine core code.

 Sorry, you're right is a problem of plugin that adds the column relations.

Thanks

#4 - 2011-10-25 12:41 - Zechariah Tisdale

SPAM
